<!DOCTYPE html>
<html lang="">
<head>
    <meta charset="UTF-8">
    <title>Untitled Document</title>
	<meta name="Author" content=""/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="/css/style.css">
</head>
<body>
    
<div class="header">
    <p>ユーザ名さん
    <a href="login.html">ログアウト</a>
    </p>
</div>
    
<div class="container">
<h1>ユーザ一覧</h1>
    <p><a href="new.html">新規登録</a></p>
    
    <form cation ="" method="">
        <table class="table table-borderless">
            <thead>
            <tr>
                <th scope="row" >ログインID</th>
                <th scope="row"><input type="text"></th>
            </tr>

            <tr>
                <th scope="row" >ユーザ名</th>
                <th scope="row"><input type="text"></th>
            </tr>
            <tr>
                <th scope="row" >生年月日</th>
                <th scope="row"><input type="data" value="年/月/日"></input>~ <input type="data" value="年/月/日"></th>
            </tr>
            
            </thead>
        </table>
    
    </form>
    <div class="search"> 
        <button　tyoe="buttion" class="btn btn-secondary btn-lg">検索</button>
    </div>
  

    <table class="table">
            <thead class="thead-light">
            <tr>
                <th scope="col">ログインID</th>
                <th scope="col">ユーザ名</th>
                <th scope="col">生年月日</th>
                <th scope="col">　　　　</th>
            </tr>

            <tr>
                <td scope="row" >id0001</td>
                <td scope="row">田中太郎</td>
                <td scope="row">1989年04月26日</td>
                <td scope="row">
                <a href="detail.html" class="btn btn-primary" href="detail.html">詳細</a>
                <a href="update.html" class="btn btn-success">更新</a>
                <a href="delete.html" class="btn btn-danger">削除</a>    
                </td>
            </tr>
            <tr>
                <td scope="row" >id0002</td>
                <td scope="row">佐藤二郎</td>
                <td scope="row">2001年11月12日</td>
                <td scope="row">
                <a href="detail.html" class="btn btn-primary" href="detail.html">詳細</a>
                <a href="update.html" class="btn btn-success">更新</a>
                <a href="delete.html" class="btn btn-danger">削除</a>  
                </td>
            </tr>
            <tr>
                <td scope="row" >id0003</th>
                <td scope="row">佐川真司</th>
                <td scope="row">2000年041月01日</th>
                <td scope="row">
                <a href="detail.html" class="btn btn-primary" href="detail.html">詳細</a>
                <a href="update.html" class="btn btn-success">更新</a>
                <a href="delete.html" class="btn btn-danger">削除</a>  
                </td>
            </tr>
                
            
            </thead>
        </table>
    
</div>

</body>
</html>
